Index: tests/Python/AllActions/options.dat
===================================================================
--- tests/Python/AllActions/options.dat	(revision 066442d357f0a016de2922eff675320398a5ba17)
+++ tests/Python/AllActions/options.dat	(revision 55feff5ebdb53a41dc5b6013e57eaef1474a08ef)
@@ -1,4 +1,3 @@
 #key	value
-actionname	"help"
 add-atom	"1"
 add-empty-boundary	"5,5,5"
@@ -88,4 +87,5 @@
 fragment-resultfile	"results.dat"
 grid-level	"5"
+help	"help"
 id-mapping	"1"
 input	"test.data"
Index: tests/regression/Options/Help/testsuite-options-help.at
===================================================================
--- tests/regression/Options/Help/testsuite-options-help.at	(revision 066442d357f0a016de2922eff675320398a5ba17)
+++ tests/regression/Options/Help/testsuite-options-help.at	(revision 55feff5ebdb53a41dc5b6013e57eaef1474a08ef)
@@ -27,5 +27,5 @@
 AT_CHECK([fgrep "list of all available Actions" stdout], 0, [ignore], [ignore])
 AT_CHECK([fgrep "Usage help" stdout], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder --help --actionname "help"], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder --help "help"], 0, [stdout], [ignore])
 AT_CHECK([fgrep "Options available for action 'help'" stdout], 0, [ignore], [ignore])
 
Index: tests/regression/Potential/FitPotential/testsuite-potential-fit-potential.at
===================================================================
--- tests/regression/Potential/FitPotential/testsuite-potential-fit-potential.at	(revision 066442d357f0a016de2922eff675320398a5ba17)
+++ tests/regression/Potential/FitPotential/testsuite-potential-fit-potential.at	(revision 55feff5ebdb53a41dc5b6013e57eaef1474a08ef)
@@ -21,5 +21,5 @@
 AT_SETUP([Potential - Fit morse potential to water])
 AT_KEYWORDS([potential parse-homologies fit-potential morse])
-AT_SKIP_IF([../../molecuilder --help --actionname fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
+AT_SKIP_IF([../../molecuilder --help fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
 
 file=length_homology.dat
@@ -47,5 +47,5 @@
 AT_SETUP([Potential - Fit harmonic potential to water])
 AT_KEYWORDS([potential parse-homologies fit-potential harmonic])
-AT_SKIP_IF([../../molecuilder --help --actionname fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
+AT_SKIP_IF([../../molecuilder --help fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
 
 file=harmonic_homology.dat
@@ -73,5 +73,5 @@
 AT_SETUP([Potential - Fit harmonic_angle potential to water])
 AT_KEYWORDS([potential parse-homologies fit-potential harmonic_angle])
-AT_SKIP_IF([../../molecuilder --help --actionname fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
+AT_SKIP_IF([../../molecuilder --help fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
 
 file=angle_homology.dat
@@ -99,5 +99,5 @@
 AT_SETUP([Potential - Fit torsion potential to butane])
 AT_KEYWORDS([potential parse-homologies fit-potential torsion])
-AT_SKIP_IF([../../molecuilder --help --actionname fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
+AT_SKIP_IF([../../molecuilder --help fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
 
 file=torsion_homology.dat
@@ -125,5 +125,5 @@
 AT_SETUP([Potential - Fit improper potential to ammonia])
 AT_KEYWORDS([potential parse-homologies fit-potential improper])
-AT_SKIP_IF([../../molecuilder --help --actionname fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
+AT_SKIP_IF([../../molecuilder --help fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
 
 file=improper_homology.dat
@@ -152,5 +152,5 @@
 AT_SETUP([Potential - Fit LJ potential to argon])
 AT_KEYWORDS([potential parse-homologies fit-potential lennardjones])
-AT_SKIP_IF([../../molecuilder --help --actionname fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
+AT_SKIP_IF([../../molecuilder --help fit-potential; if test $? -eq 5; then /bin/true; else /bin/false; fi])
 
 file=lj_homology.dat
